(function() {
    tinymce.create('tinymce.plugins.tabs', {
        init : function(ed, url) {
            ed.addButton('tabs', {
                title : 'Insert Tabs',
                image : url+'/images/tabs.png',
                onclick : function() {

                     ed.selection.setContent('[tabs]<br />[tab title="عنوان تاب 1"]محتوى التاب الأول[/tab]<br />\
				[tab title="عنوان تاب 2"]محتوى التاب الثانى[/tab]<br />\
				[tab title="عنوان التاب الثالث"]محتوى التاب الثالث[/tab]<br />\
		     [/tabs]');  

              }
            });
        },
        createControl : function(n, cm) {
            return null;
        }
    });
    tinymce.PluginManager.add('tabs', tinymce.plugins.tabs);
     
})();
